:root {
    --color-1: rgb(84, 156, 100);   /* #549c64 */
    --color-2: rgb(36, 136, 92);    /* #24885c */
    --color-3: rgb(20, 108, 108);   /* #146c6c */
    --color-4: rgb(24, 76, 92);     /* #184c5c */
    --color-5: rgb(24, 44, 96);     /* #182c60 */

    --color-1-dark: rgb(154, 208, 165);  /* #9ad0a5 */
    --color-2-dark: rgb(102, 200, 154);  /* #66c89a */
    --color-3-dark: rgb(88, 182, 182);   /* #58b6b6 */
    --color-4-dark: rgb(111, 159, 184);  /* #6f9fb8 */
    --color-5-dark: rgb(143, 168, 234);  /* #8fa8ea */

    .logo--light {
        --logo-seen: rgb(36, 136, 92);
        --logo-house: rgb(24, 44, 96);
    }

    .logo--dark {
        --logo-seen: rgb(102, 200, 154);
        --logo-house: rgb(143, 168, 234);
    }
}